QwtEventPattern::MousePattern(3)

NAME
QwtEventPattern::MousePattern -

SYNOPSIS

Detailed Description

A pattern for mouse events.

Definition at line 137 of file qwt_event_pattern.h.

  Public Member Functions
MousePattern (int btn=Qt::NoButton, int st=Qt::NoButton)

  Public Attributes
int button
int state

Author

Generated automatically by Doxygen for Qwt User's Guide from the source code.